WC(1)

NIMI
wc - print newline, word, and byte counts for each file

YLEISKATSAUS
wc [VALITSIN]... [TIEDOSTO]...
wc [VALITSIN]... --files0-from=F

KUVAUS

Print newline, word, and byte counts for each FILE, and a total line if more than one FILE is specified. A word is a nonempty sequence of non white space delimited by white space characters or by start or end of input.

Jos TIEDOSTOa ei ole annettu, tai se on ”-”, luetaan vakiosyötettä.

The options below may be used to select which counts are printed, always in the following order: newline, word, character, byte, maximum line length.

-c, --bytes
    näytä tavumäärät

-m, --chars
    näytä merkkimäärät

-l, --lines
    näytä rivimäärät

--files0-from=T
    read input from the files specified by NUL-terminated names in file F; If F is - then read names from standard input

-L, --max-line-length
    näytä pisimmän rivin pituus

-w, --words
    näytä sanamäärät

--total=WHEN
    when to print a line with total counts; WHEN can be: auto, always, only, never

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittaneet Paul Rubin ja David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2024 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/wc>
tai saatavilla paikallisesti: info '(coreutils) wc invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tommi Vainikainen <mucus@pcuf.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.